* {
	margin: 0;
	padding: 0;
}
body {
	font-family: "ff-dax-web-pro";
	color: #0D4568;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "ff-dax-web-pro";
	font-weight: 600;
	font-style: normal;
}
strong, b {
	font-weight: 700;
	font-style: normal;
}
#masthead {
	color: #999999;
	margin: 0 auto;
	width: 982px;
}
#logo {
	float: left;
	width: 340px;
	padding: 0 12px;
	margin: 0;
}
#fta_title {
	font-weight: 500;
	font-style: normal;
	width: 560px;
	float: left;
	margin: 10px 0 0 34px;
	font-size: 3.3em;
	line-height: 1em;
	color: #0D4568;
}
.clearer {
	clear: both;
	font-size: 0px;
	line-height: 0px;
}
#navbar {
	margin-bottom: 22px;
	margin-left: 34px;
	font-family: "ff-dax-web-pro"
	font-size: 1em;
	zoom: 1;
}
#navbar_inner {
	background-image: url(img/p7CRV980HzMen_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 4px;
}
#navbar_inner2 {
	background-image: url(img/p7CRV980HzMen_bot.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 0 11px 22px;
}
#columntop {
	clear: both;
	margin-top: 10px;
	/*background-image: url(img/top.png);*/
	background-repeat: no-repeat;
	height: 20px;
}
#columnwrapper {
	background-image: url(../img/main_bg.png);
	background-repeat: repeat;
	margin: 20px auto;
	width: 980px;
	padding: 28px 0 0 0;
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
#c1, #c2 {
	float: left;
}
#c1 {
	width: 234px;
}
#c2 {
	width: 736px;
}
#c1 .content {
	font-size: .9em;
	padding: 0px 19px 16px 34px;
	line-height: 1.2em;
}
#c2 .content {
	font-size: 1em;
	padding: 0 32px;
	line-height: 1.4em;
	border-left: 1px solid #9BBED4;
}
#c2 .content p {
	margin-bottom: 10px;
}
#error_box {
	margin: 20px 0;
	padding: 10px 10px 10px 20px;
	color: #D6400B;
	border: solid 1px #D6400B;
	background-image: url(../img/alert_symbol.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	border-radius: 5px;
}
#error_box ul, #error_box ol {
	margin-left: 110px;
}
#error_box h2 {
	margin: 10px 0 10px 80px;
	}
.error {
/*	border: 1px solid #D6400B;
	padding: 9px 8px 7px 13px;
	background-color: #FFF3EF;
	color: #D6400B;
	margin-bottom: 20px;
	border-radius: 5px;*/
}	
.photo_right {
	position: relative;
	float: right;
	margin-left: 30px;
	margin-bottom: 10px;
}
.photo_right_shadow {
	height: 25px;
	background-image: url(../img/pic_shadow.png);
	background-repeat: no-repeat;
	margin-top:-38px;
}
.photo_right p {
	font-family: "ff-dax-web-pro"
	font-style: italic;
	color: #f08058;
	text-align: right;
	margin-top: 10px;
	font-size: .9em;
	line-height: 1.1em;
}
.photo_right img {
	border: 4px solid white;
	border-radius: 3px;
}
.error {
	/*color: #D6400B;*/
}
h1 {
	font-weight: normal;
	color: white;
	margin-top: 0;
	font-size: 2em;
	line-height: 1.1em;
}
h2 {
	color: #D6400B;
	font-size: 1.3em;
	line-height: 1.1em;
	margin-bottom: 12px;
}
h3 {
	font-size: 1em;
}
h3.top {
	font-size: 1.2em;
	margin-bottom: 10px;
}
.topZero {
	margin-top: 0;
}
#columnbottom {
	clear: both;
	/*background-image: url(img/bottom.png);*/
	background-repeat: no-repeat;
	height: 20px;
}
#footer {
	margin: 0px auto;
	font-size: 0.9em;
	width: 982px;
}
#footercontent {
	/*  color: #53626b;*/ 
	padding: 14px 34px 14px 34px;
}
#footercontent p {
	line-height: 1.2em;
	text-align: right;
}
#footercontent a:link {
	text-decoration: none;
}

.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
/*Default Links - Applies to the Main Content Column*/
.content a:link, .sign_up a:link {
	color: #F08058;
	text-decoration: none;
}
.content a:visited, .sign_up a:visited {
	color: olive;
	text-decoration: none;
}
.content a:hover, .content a:focus, .content a:active, .sign_up a:hover, .sign_up a:focus, .sign_up a:active {
	/*color: #0D1640 !important;
	background-color: #F08058;
	text-shadow: none;
	padding: 0;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;*/
    
    color: #ff0000 !important;
    text-shadow: none;
    padding: 0;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    text-decoration: underline;
}

/*
.content added to selector to make it more specific and to eliminate conflicts with the main navigation bar
*/
#c1 .content a:link {
	color: olive;
}
#c1 .content a:visited {
	color: olive;
}
#c1 .content a:hover {
	/*color:#D6400B;
	text-decoration: none;
	border-bottom:1px solid #D6400B;
	padding-bottom:2px;	*/
	
	
	color: #D6400B;
    text-decoration: underline;
    padding-bottom: 2px;
}

#c1 .content a:focus, #c1 .content a:active {
	color: #D6400B;
}
/*Footer Links*/
#footer a:link {
	color: #D6400B;
}
#footer a:visited {
	color: #D6400B;
}
#footer a:hover, #footer a:focus, #footer a:active {
	color: #9bbed4;
}
/*KEY DATE styles*/
.diary_wrap {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	}
.diary_date {
	/*
font-family: "ff-dax-web-pro";
	font-style: normal;
	font-weight: 700;
	background-color: #FFD9CB;
	margin: 0 8px 10px 0px;
	padding: 4px 6px 6px 8px;
	color: #0D4568;
	font-size: 1em;
	border: solid 1px black;
	letter-spacing: 0px;
	border-radius: 4px;
*/

	font-family: "ff-dax-web-pro";
	font-style: normal;
	font-weight: 700;
	background-color: #FFD9CB;
	margin: 0 0px 10px 0px;
	padding: 4px 6px 2px 8px;
	color: #0D4568;
	font-size: 1em;
	border: solid 1px black;
	letter-spacing: 0px;
	border-radius: 3px;
}

.diary_wrap p {
	margin: 0 12px 15px 0px;
	font-family: "ff-dax-web-pro"
	font-size: 1.1em;
	color: #D6400B;
}
.diary_wrap h3 {
	color: #0D4568;
	padding-left: 0px;
	padding-right: 10px;
	font-size: 1.3em;
	line-height: 1.1em;
	font-weight: 600;
	margin-bottom: 10px;
}
.diary_wrap .venue {
	color: #0D4568;
	font-size: 1.1em;
	padding-left: 0px;
	font-style: italic;
}
/*Post styles*/
.post_wrap {
	color: #0D4568;
	border-bottom: 1px solid #6EA4C5;
	margin-bottom: 12px;
}
.post_date {
	margin-top: 0;
	color: #145781;
	font-size: .9em;
	text-align: right;
	font-style: italic;
	}	
.post_wrap h3 {
	color: #0D4568;
	margin-bottom: 8px;
	font-size: 1.1em;
	line-height: 1.1em;
}	
.post_wrap p {
	margin: 0;
}
.post_wrap ol {
	margin: 20px 0 30px 60px;
}
.post_wrap ol li {
	margin-bottom: 10px;
}
.sign_up {
	text-align: right;
	margin: 5px 16px 0 0;
}
.plus_symbol {
	height: 30px;
	width: 30px;
	position: absolute;
	right: 2px;
	top: 5px; 
   	z-index: 1;
}
.plus_symbol img {
	border: none;
}
/*advert styling*/
.ads_holder {
	color: #eaeaea;
	margin: 0 1px 10px 0px;
	padding: 10px 0 0 0;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
.ad_wrap, .ad_wrap_right {
	float: left;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 0 3px 6px 5px;
    width: 280px;
}
.ad_wrap {
	margin: 0 14px 0 0;
	}
.ad_title {
	font-family: "ff-dax-web-pro"
	font-size: 1.2em;
	font-weight: 500;
	font-style: normal;
	margin-right: 5px;
	border-left: 9px solid #F08058;
	padding-left: 9px;
	margin-bottom: 11px;
	line-height: 1em;
}
.ad_body {
	color: #9bbed4;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.1em;
	font-family: "ff-dax-web-pro"
	margin: 0px 8px 5px 0px;
}
.small_note {
	font-size: .7em;
	line-height: 1.2em;
	margin-top: 4px;
}
.content ul {
	margin-left: 60px;
	margin-bottom: 20px;
	list-style: none;
	font-weight: 500;
	font-style: normal;
}
.content ul li {
	margin-top:0;
}
#change_pw_stamp {
	float: right;
	margin-right: -230px;
	margin-top: -90px;
}
.msg_wrap {
	border: 1px solid #0D4568;
	border-radius: 4px;
	padding: 11px 0px 0px 13px;
	margin-bottom: 10px;
	background-color: rgba(255, 230, 221, 0.22);
	position:relative;
}
.msg_wrap p {
	padding-right: 60px;
}
.msg_wrap p .submitter {
	background-color: #4B62A2;
	border-radius: 4px;
	padding: 2px 6px 0 6px;
	border: 1px solid #000080;
	font-size:.8em;
	color:white;
}
.num {
	font-size: 3em;
	font-family: "ff-dax-web-pro";
	font-style: normal;
	color: #E6B09D;
	position: absolute;
	right: 7px;
	top: 22px;
}
/*==== programme table =====*/
table.prog tr:nth-child(odd) {
	background:rgba(255,215,201,.5);
	padding:5px 0;
}
table.prog td {
	padding: 10px;
	border-top: 1px solid #FE9773;
}
table.prog th {
	border-top: 2px solid #FE9773;
	padding: 6px;
	background:rgba(175,195,208,.5);
}
/*==== payt options table =====*/
table.payt tr:nth-child(odd) {
	/* background:rgba(255,215,201,.5); */
	padding:5px 0;
}
table.payt td {
	padding: 10px;
	border-top: 1px dotted #FE9773;
}
table.payt th {
	border-top: 2px solid #FE9773;
	padding: 6px;
	background:rgba(175,195,208,.5);
}
/*======*/
form#paytoptions input[type='radio'] {
	margin-right:10px;
}
.red_note {
	color:red;
	font-style:italic;
}
.btn {
	margin:20px 0 20px 0;
}
.btn a:link {
	border: 1px solid #D6400B;
	border-radius: 4px;
	padding: 3px 9px;
	background: #D6400B;
	background: -moz-linear-gradient(top, #D6400B 0%, #FFEEE8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6400B), color-stop(100%,#FFEEE8));
	background: -webkit-linear-gradient(top, #D6400B 0%,#FFEEE8 100%);
	background: -o-linear-gradient(top, #D6400B 0%,#FFEEE8 100%);
	background: -ms-linear-gradient(top, #D6400B 0%,#FFEEE8 100%);
	background: linear-gradient(to bottom, #D6400B 0%,#FFEEE8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6400b', endColorstr='#ffeee8',GradientType=0 );
	color: #062233;
}
.btn a:visited {
	border: 1px solid #D6400B;
	border-radius: 4px;
	padding: 3px 9px;
	background: #D6400B;
	background: -moz-linear-gradient(top, #D6400B 0%, #FFEEE8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6400B), color-stop(100%,#FFEEE8));
	background: -webkit-linear-gradient(top, #D6400B 0%,#FFEEE8 100%);
	background: -o-linear-gradient(top, #D6400B 0%,#FFEEE8 100%);
	background: -ms-linear-gradient(top, #D6400B 0%,#FFEEE8 100%);
	background: linear-gradient(to bottom, #D6400B 0%,#FFEEE8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6400b', endColorstr='#ffeee8',GradientType=0 );
	color: #062233;
}
.btn a:hover {
	border: 1px solid #D6400B;
	border-radius: 4px;
	padding: 3px 9px;
	background: #ffeee8; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffeee8 0%, #d6400b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffeee8), color-stop(100%,#d6400b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffeee8 0%,#d6400b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffeee8 0%,#d6400b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffeee8 0%,#d6400b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffeee8 0%,#d6400b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeee8', endColorstr='#d6400b',GradientType=0 ); /* IE6-9 */
	color: #0D4568;
}
.orange {
	color:#D6400B;
}
/*========== SEARCH BUTTONS ============*/
#search form {
	margin:0;
}
#search label {
	font-size:.9em;
	color:white;
}
#search ul {
	font-family: "ff-dax-web-pro";
	list-style:none;
	margin-left:0px;
	font-weight:bold;
}
#search ul li {
	height:22px;
	text-align:center;
	font-size:.9em;
	display:inline-block;
	width:190px;
	border:1px solid #D6400B;
	padding:10px;
	border-radius:5px;
	margin: 0 0 5px 0;
	background: #ff8256; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff8256 0%, #d6400b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8256), color-stop(100%,#d6400b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff8256 0%,#d6400b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff8256 0%,#d6400b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff8256 0%,#d6400b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff8256 0%,#d6400b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8256', endColorstr='#d6400b',GradientType=0 ); /* IE6-9 */
}
#search ul li:hover {
	background: #d6400b; /* Old browsers */
	background: -moz-linear-gradient(top,  #d6400b 0%, #ff8256 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6400b), color-stop(100%,#ff8256)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6400b 0%,#ff8256 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d6400b 0%,#ff8256 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d6400b 0%,#ff8256 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d6400b 0%,#ff8256 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6400b', endColorstr='#ff8256',GradientType=0 ); /* IE6-9 */
}
#search ul li a:link {
	text-decoration:none;
	display:block;
	margin:0;
	width:100%;
	height:100%;
	color:white !important;
	background-color:transparent;
}
#search ul li a:visited {
	color: white !important;
}
#search ul li a:link, #search ul li a:hover {
	text-decoration:none;
	display:block;
	margin:0;
	width:100%;
	height:100%;
	color:white !important;
	background-color:transparent;
}
#search input[type='submit'] {
	display:inline;
	margin-left:5px;
}
.grey {
color: gray;
display: block;
margin: 0 0 10px 19px;
border-bottom: 1px solid #D6400B;
}
table.insts {
	border-collapse: collapse;
}
table.insts tr:nth-child(even) {
    background-color: #FFF4F4;
}
table.insts td {
	border: 1px dotted maroon;
	line-height: 1.3em;
	font-size: .9em;
	padding: 4px 3px 0 3px;
}
div.content div#maintenance_note {
	background-color: rgba(255, 244, 0, 0.8);
	color: #0D4568;
	font-size: .8em;
	line-height: 1.4em;
	padding: 5px 12px 5px 11px;
	border: 1px solid #0D4568;
}
div#hand {
	font-family: "kremlin-pro-web";
}
div#hand p {
	font-size: 1.1em;
	letter-spacing: 1px;
}
/* full-width styles */
div#full div#c2 div.content {
	font-size: 1em;
	padding: 0 32px 0 0;
	line-height: 1.4em;
	margin-left: -196px;
	border-left: 0 !important;
}
div#full body {
background: #FAFAFA;
color: #000;
font-size: 15px;
font-family: "ff-dax-web-pro";
} 
div#full #content_wrapper {
width:800px;
margin:20px auto;
}
/* members table */
table.current_members {
	width: 100%;
	padding: 6px 10px !important;
}
table.current_members thead tr th {
	font-weight:normal;
	text-align: left;
	color: rgb(214, 64, 11);
}
table.current_members td {
	padding: 0 !important;
	border-bottom:1px dotted lightgray !important;
}
/****************/
div#full td {
font-size: 15px;
border-bottom: 1px solid #555;
padding: 6px;
}
div#full .checked {
background-color: rgba(90, 219, 90, 0.53);
}
div#full .notChecked {
background-color: rgba(250, 183, 160, 0.61);
}
/*
div#full table tbody tr:hover {
	background-color:#0c8a2d;
	color:white;
}
*/
div#full p.search {
	border: 1px solid gray;
	padding: 6px 8px;
	background-color: rgba(77, 255, 124, 0.2);
	margin-top:10px;
}
div#full div#footer {
margin-top: 30px;
border-top: 1px lightgray solid;
padding-top: 10px;
font-size: .9em;
color: #808080;
text-align:right;
}
div#full table {
	border: 1px solid #5D76B9;
	padding: 3px 0 0 0;
	margin-top: 10px;
	font-family: "ff-dagny-web-pro";
}



div#full select, input[type='text'], input[type='submit'] {
  margin-top:0;
  display:block;
}
div#full input[type='text'], div#full input[type='password'] {
width: 188px;
margin-bottom: 20px;
padding: 2px;
}
div#full #school_wrapper, .delegate_wrapper, #fee_due, .colleague_wrapper, #process_wrapper {
  background-color: rgba(191, 198, 217, 0.36);
  padding: 10px 20px 0px 20px;
  margin-bottom: 20px;
  border: #3290B4 1px solid;
  border-radius: 6px;
}

div#full .colleague_wrapper{
  width: 220px;
  float:left;
  margin-right: 5.5px;
  position:relative;
  background-color:rgba(209, 236, 216, 0.54);
}

div#full #colleagues_area{
  margin-right: -5px;
}

div#full .removeColleague{
  float: right;
  margin: -16px -16px 0 0;
}

div#full #fee_due {
  clear: both;
  padding-bottom: 11px;
  background-color: rgba(236, 191, 175, 0.62);
}
div#full h3 {
margin: 0 0 17px 0 !important;
font-size: 1.3em;
/* color:#D6400B; */
}

div#full label {
  margin-top:0;
  margin-bottom:2px;
  font-family: "ff-dax-web-pro";
}

div#full .form_error {
	color: #D6400B;
	font-weight: bold;
	font-family: "ff-dax-web-pro";
	font-size: .8em;
}
div#full div.el {
  float:left;
  padding-right:17px;
}
div#full .clear {
  clear:both;
  font-size:0;
  line-height:0;
  margin:0;
}
div#full .ast {
  color:red;
}
div#full div.removeColleague img {
  cursor: pointer;
  position: absolute;
  right: 6px;
  top: 5px;
}
div#full form#fta_form a:link, div#full form#fta_form a:visited, div#full form#fta_form a:hover, div#full form#fta_form a:active {
	float: right;
margin: 0 0 10px 0;
background-color: #F08058;
color: #FFF;
padding: 3px 6px;
border-radius: 4px;
border:1px solid #3290B4;
}
div#c1 div#competition {
	position:relative;
	background-color: #FCE0D5;
	padding: 10px 14px;
	border-radius: 4px;
	margin-bottom: 20px;
	border: 1px solid #0D4568;
}
div#c1 div#competition h2 {
	margin-top:110px !important;
	}
div#c1 div#competition p a:link {
	color:#D6400B;
}
div#c1 div#competition p a:hover {
	text-decoration: underline;
background-color: transparent !important;
border: 0;
color: red !important;
}
div#c1 div#competition img {
	position:absolute;
	top: -50px;
	left: 13px;
}
table.fees {
	border-collapse: collapse;
	margin:20px 0;
	font-size:.9em;
	font-weight:bold;
}
table.fees tr td {
	border: 1px solid #BFC6D9;
	padding: 3px 4px 0px 4px;
}
table.fees tr td.hd {
	background-color:#bfc6d9;
	font-size: 1em;
}
table.fees tr td.sub {
	text-indent:10px;
}
table.fees tr td.fee {
	color:#D6400B;
}
table.fees tr td input[type='text'] {
	background-color: transparent !important;
	border:0 !important;
}
/* ======= membership styling ======= */
form.mb {
	margin:0 auto;
	max-width: 600px;
}
form.mb label, div.p7QC-content form.mb label {
	display:block;
	font-weight:bold;
}
form.mb input, div.p7QC-content form.mb input {
	width: 262px !important;
}
form.mb select, div.p7QC-content form.mb select {
	margin-bottom:20px;
}
form.mb input[type=password], div.p7QC-content form.mb input[type=password] {
	padding:2px;
	display:block;
}
form.mb input[type=submit], div.p7QC-content form.mb input[type=submit] {
	margin-top:20px;
	padding:2px;
}
div.ac {
	float:right;
	width: 200px;
	margin-left:30px;
	border-left:1px dotted;
	padding-left:20px;
}
div.ac p {
	margin:0 !important;
}
table.mb {
	border: 1px dotted gray !important;
	border-collapse: collapse;
}
table.mb tr td {
	text-align:center;
	border:1px dotted lightgray !important;
}
a.fp {
	font-size: 11px;
	margin-top: 8px;
	display: inline-block;
}
span.sc {	
	color: rgb(5, 73, 5);
	background-color: rgb(232, 253, 232);
	border: 1px solid green;
	padding: 1px 3px 0 5px;
	font-size: .8em;
	border-radius: 4px;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: bold;
	font-family: "ff-dax-web-pro";
	line-height: 1.5em;
}
a.tw img {
	position:fixed;
	left:30px;
	bottom:30px;
}
p.p-note {
  background-color: rgba(247, 195, 177, 0.45);
  font-size: .9em;
  line-height: 1.2em;
  padding: 4px 6px 3px 6px;
  color: red;
}
div#tweets-holder {
	border: 1px solid #0D4568;
    border-radius: 7px;
    width: 100%;
    margin-top:20px;
}
li.nb {
	border: 1px solid;
	border-radius: 4px;
	padding: 2px 0 0 6px;
	list-style-position: inside;
	margin-left: -37px;
	background-color: rgba(202, 255, 201, 0.45);
}
